*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    background: 
    linear-gradient(to top, #060020, #060020dd),
    url("../Images/a.png")
    ;
}

.board{
    display: grid;
    place-content: center;
    height: 100vh;
    position: relative;
}

.row{
    display: flex;
}

.square{
    height: 80px;
    width: 80px;
    background-color: rgb(0, 87, 87);
}

.row:nth-of-type(odd) .square:nth-of-type(odd),
.row:nth-of-type(even) .square:nth-of-type(even){
    background-color: rgb(217, 252, 252);
}

.row:nth-of-type(odd) .square:nth-of-type(even),
.row:nth-of-type(even) .square:nth-of-type(odd){
    background-color: rgb(0, 172, 172);
}

.piece{
    position: absolute;
}